**STRUCT**

# `Submenu`

A submenu widget.

## Properties
### `label`

The submenu's label.

### `submenuContent`

The content of the submenu.

## Methods
### `init(_:content:)`

Initialize a submenu.
- Parameters:
  - label: The submenu's label.
  - content: The content of the submenu.

### `addMenuItem(menu:app:window:)`

Add the submenu to a menu.
- Parameters:
  - menu: The menu.
  - app: The application containing the menu.
  - window: The application window containing the menu.
